-- Database for daily tasks (French)
-- coding: utf-8 'ä

DT_Data = {
	loc = {
	-- Eriador starts here
		["Gondamon"] = { loc="20.5s,97.0w", zone="Ered Luin", r=1, rep="TH" },
		["Hobbitebourg"] = { loc="31.3s,71.2w", zone="La Comté", r=1, rep="MS" },
		["Bree"] = { loc="30.2s,51.1w", zone="Pays de Bree", r=1, rep="MB" },
		["Auberge abandonnée"] = { loc="34.0s,40.7w", zone="Terres Solitaires", r=1, rep="TE" },
		["Ost Guruth"] = { loc="31.4s,29.6w", zone="Terres Solitaires", r=1, rep="TE" },
		["Agamaur"] = { loc="29.6s,27.3w", zone="Terres Solitaires", r=1, rep="TE" },
		["Pont-à-Tréteaux"] = { loc="18.1s,53.8w", zone="Haut du Nord", r=1, rep="MB" },
		["Amon Raith"] = { loc="12.5s,52.8w", zone="Haut du Nord", r=1, rep="RE" },
		["Meluinen"] = { loc="13.7s,44.6w", zone="Haut du Nord", r=1, rep="ER" },
		["Othrikar"] = { loc="7.1s,45.0w", zone="Haut du Nord", r=1, rep="TH" },
		["Esteldin"] = { loc="9.7s,41.9w", zone="Haut du Nord", r=1, rep="RE" },
		["Castelorge"] = { loc="23.3s,67.4w", zone="Evendim", r=1, rep="MS" },
		["Tinnudir"] = { loc="12.6s,67.2w", zone="Evendim", r=1, rep="WA" },
		["Ost Forod"] = { loc="8.1s,64.2w", zone="Evendim", r=1, rep="--" },
		["Echad Garthadir"] = { loc="19.1s,71.0w", zone="Evendim", r=1, rep="WA" },
		["Camp de Barachen"] = { loc="34.0s,20.2w", zone="Trouée de Trolls", r=1, rep="TH" },
		["Thorenhad"] = { loc="31.6s,15.0w", zone="Trouée de Trolls", r=1, rep="ER" },
		["Echad Candelleth"] = { loc="37.0s,14.2w", zone="Trouée de Trolls", r=1, rep="ER" },
		["Camp de Gloin"] = { loc="24.7s,4.1w", zone="Monts Brumeux", r=1, rep="TH" },
		["High Crag"] = { loc="24.6s,1.3e", zone="Monts Brumeux", r=1, rep="TH" },
		["Hrimbarg"] = { loc="24.5s,7.0e", zone="Monts Brumeux", r=1, rep="TH" },
		["Kauppa-kohta"] = { loc="2.6n,58.0w", zone="Forochel", r=1, rep="LF" },
		["Pynti-peldot"] = { loc="11.4n,69.6w", zone="Forochel", r=1, rep="LF" },
		["Zigilgund"] = { loc="9.6n,80.8w", zone="Forochel", r=1, rep="--" },
		["Suri-kyla"] = { loc="19.0n,70.8w", zone="Forochel", r=1, rep="LF" },
		["Aughaire"] = { loc="0.0n,39.8w", zone="Angmar", r=1, rep="--" },
		["Tyrn Lhuig"] = { loc="1.7s,33.4w", zone="Angmar", r=1, rep="--" },
		["Gabilshathur"] = { loc="3.6s,26.5w", zone="Angmar", r=1, rep="--" },
		["Gath Forthnir"] = { loc="10.4n,24.1w", zone="Angmar", r=1, rep="CN" },
		["Gwingris"] = { loc="40.2s,16.0w", zone="Eregion", r=1, rep="--" },
		["Echad Mirobel"] = { loc="52.2s,17.0w", zone="Eregion", r=1, rep="--" },
		["Echad Dunann"] = { loc="50.6s,8.0w", zone="Eregion", r=1, rep="--" },
		["Lhan Tarren"] = { loc="75.3s,22.7w", zone="Pays de Dun", r=1, rep="MD", nc=true },
		["Galtrev"] = { loc="80.1s,16.6w", zone="Pays de Dun", r=1, rep="MD" },
		["Avardin"] = { loc="83.4s,20.6w", zone="Pays de Dun", r=1, rep="MD", nc=true },
		["Barnavon"] = { loc="84.9s,16.5w", zone="Pays de Dun", r=1, rep="MD", nc=true },
		["Camp d'éclaireurs rohirrim"] = { loc="81.0s,10.6w", zone="Pays de Dun", r=1, rep="TR", nc=true },
		["Brondavant"] = { loc="86.9s,7.4w", zone="Pays de Dun", r=1, rep="TR" },
		["Camp de Grimbold"] = { loc="87.8s,3.9w", zone="Pays de Dun", r=1, rep="TR", nc=true },
	-- Rhovanion starts here
		["Belvédère enfoui"] = { loc="8.5s,112.4w", zone="Moria", r=2, rep="IG" },
		["La longue descente"] = { loc="9.8s,112.7w", zone="Moria", r=2, rep="IG" },
		["Le cellier putride"] = { loc="15.2s,111.7w", zone="Moria", r=2, rep="IG" },
		["La salle de la croisée des chemins"] = { loc="5.2s,111.9w", zone="Moria", r=2, rep="IG" },
		["Jazargund"] = { loc="4.0s,105.9w", zone="Moria", r=2, rep="IG" },
		["La vingt et unième salle "] = { loc="6.3s,105.3w", zone="Moria", r=2, rep="IG" },
		["Le guet de l'orque"] = { loc="11.2s,106.9w", zone="Moria", r=2, rep="IG" },
		["Anazarmekhem"] = { loc="13.5s,108.1w", zone="Moria", r=2, rep="IG" },
		["Le refuge des ombres"] = { loc="13.0s,101.6w", zone="Moria", r=2, rep="IG" },
		["La première salle"] = { loc="8.1s,95.3w", zone="Moria", r=2, rep="IG" },
		["Haldirith"] = { loc="21.4s,63.6w", zone="Grand Fleuve", r=2, rep="RS" },
		["Stangard"] = { loc="25.4s,63.3w", zone="Grand Fleuve", r=2, rep="RS" },
		["Le Cuthstan"] = { loc="25.8s,65.9w", zone="Grand Fleuve", r=2, rep="RS" },
		["Poste de garde de Limeclaire"] = { loc="25.5s,67.1w", zone="Grand Fleuve", r=2, rep="RS" },
		["Parth Celebrant"] = { loc="26.6s,58.2w", zone="Grand Fleuve", r=2, rep="RS" },
		["Camp d'Aculf"] = { loc="39.1s,55.3w", zone="Grand Fleuve", r=2, rep="RS" },
		["Etheburg"] = { loc="31.4s,52.1w", zone="Grand Fleuve", r=2, rep="RS" },
		["Langhold"] = { loc="35.9s,53.6w", zone="Rohan Est", r=2, rep="--" },
		["Harwick"] = { loc="40.2s,52.0w", zone="Rohan Est", r=2, rep="--" },
		["Coudeflots"] = { loc="45.7s,48.0w", zone="Rohan Est", r=2, rep="--" },
		["Cliving"] = { loc="43.3s,56.5w", zone="Rohan Est", r=2, rep="--" },
		["Elthengels"] = { loc="48.6s,52.6w", zone="Rohan Est", r=2, rep="--" },
		["Eaworth"] = { loc="47.6s,64.0w", zone="Rohan Est", r=2, rep="--" },
		["Faldham"] = { loc="54.5s,57.4w", zone="Rohan Est", r=2, rep="--" },
		["Garsfeld"] = { loc="54.9s,61.7w", zone="Rohan Est", r=2, rep="--" },
		["Rangeval"] = { loc="62.3s,54.2w", zone="Rohan Est", r=2, rep="--" },
		["Neigebronne"] = { loc="60.5s,62.3w", zone="Rohan Est", r=2, rep="--" },
		["Forloi"] = { loc="39.3s,60.9w", zone="Landes Farouches", r=2, rep="PW" },
		["Aldbourg"] = { loc="69.0s,64.5w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Veillefeu"] = { loc="69.5s,56.9w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Torrepont"] = { loc="50.8s,77.7w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Edoras"] = { loc="60.7s,74.2w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Gué d'Ent"] = { loc="56.2s,65.8w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Fenmarche"] = { loc="66.7s,57.2w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Gapholt"] = { loc="53.7s,84.1w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Grimslade"] = { loc="62.5s,82.1w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Gouffre de Helm"] = { loc="63.8s,89.5w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Bourgmitan"] = { loc="53.5s,72.9w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Oserley"] = { loc="45.4s,67.1w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Stoke"] = { loc="49.1s,69.5w", zone="Rohan Ouest", r=2, rep="Eo" },
		["sousharrow"] = { loc="67.4s,73.7w", zone="Rohan Ouest", r=2, rep="Eo" },
		["Tertrebois"] = { loc="47.4s,80.0w", zone="Rohan Ouest", r=2, rep="Eo" },
	-- Gondor starts here
		["Calembel"] = { loc="67.1s,55.9w", zone="Gondor Ouest", r=3, rep="DA" },
		["Dinadab"] = { loc="63.6s,59.1w", zone="Gondor Ouest", r=3, rep="DA" },
		["Dol Amroth"] = { loc="75.6s,72.2w", zone="Gondor Ouest", r=3, rep="DA" },
		["Morlad"] = { loc="56.9s,67.6w", zone="Gondor Ouest", r=3, rep="DA" },
		["Tadrent"] = { loc="74.1s,62.1w", zone="Gondor Ouest", r=3, rep="DA" },
		["Aerthir"] = { loc="83.9s,40.2w", zone="Gondor Central", r=3, rep="Pe" },
		["Erynos"] = { loc="80.0s,32.8w", zone="Gondor Central", r=3, rep="Pe" },
		["Ethring"] = { loc="71.8s,50.1w", zone="Gondor Central", r=3, rep="Pe" },
		["Linhir"] = { loc="80.7s,45.5w", zone="Gondor Central", r=3, rep="Pe" },
		["Malbarth"] = { loc="80.2s,42.3w", zone="Gondor Central", r=3, rep="Pe" },
		["Ost Anglebed"] = { loc="79.2s,39.0w", zone="Gondor Central", r=3, rep="Pe" },
		["Pelargir"] = { loc="83.0s,34.7w", zone="Gondor Central", r=3, rep="Pe" },
		["Sarnhad"] = { loc="81.6s,43.9w", zone="Gondor Central", r=3, rep="Pe" },
	-- Gondor Est
		["Glaniath"] = { loc="80.5s,29.8w", zone="Gondor Est", r=3, rep="RI" },
		["Tumladen"] = { loc="76.7s,29.6w", zone="Gondor Est", r=3, rep="RI" },
		["Arnach"] = { loc="76.6s,24.2w", zone="Gondor Est", r=3, rep="RI" },
		["Bar Hurin"] = { loc="73.3s,12.7w", zone="Gondor Est", r=3, rep="RI" },
	-- Ancien Arnorien
		["Minas Tirith"] = { loc="65.3s,16.7w", zone="Ancien Anorien", r=3, rep="DM" },
		["Crithost"] = { loc="54.1s,16.1w", zone="Ancien Anorien", r=3, rep="DM" },
	},
	rz = {
		["Grand Fleuve"] = "RS",
		["Rohan Est"] = "--",
		["Rohan Ouest"] = "Eo",
		["Gondor Ouest"] = "DA",
		["Gondor Central"] = "Pe",
		["Gondor Est"] = "RI",
		["Ancien Anorien"] = "DM",
	},
	lmap = {
		[75] = 68,	-- Great River
		[80] = 75,	-- East Rohan
		[85] = 80,	-- Forlaw
		[86] = 81,	-- West Rohan
		[90] = 90,	-- West Gondor
		[100] = 95, -- Central/East Gondor
		[105] = 100, -- Far Anorien
		[115] = 105, -- Mordor,Strongholds
		[120] = 110, -- Dwarf-holds,Vales of A.
		[130] = 120, -- Morgul Vale, Wilderland
	},
rep = {
		["--"] = "<Aucun>",
		CG = "Conquest of Gorgoroth",
		CN = "Conseil du Nord",
		DA = "Dol Amroth",
		DE = "Dwarves of Erebor",
		DM = "Défenseurs de Minas Tirith",
		EF = "Elves of Felegoth",
		Eo = "Les Eorlingas",
		ER = "Elfes de Fondcombe",
		GA = "Great Alliance",
		GM = "Grey Mountains Exp.",
		He = "Les Helmingas",
		HL = "Les Héros de la Gorge de Limeclair",
		IG = "Garnison de Fer Gd/Mn",
		LF = "Lossoth de Forochel",
		MA = "Men of Dale",
		MB = "Hommes de Bree",
		MS = "La Société des Mathoms",
		MD = "Hommes du pays de Dun",
		Pe = "Pelargir",
		PW = "People of Wildermore",
		RE = "Rôdeur d'Esteldin",
		RI = "Rangers of Ithilien",
		RR = "Riders of Rohan",
		RS = "Les cavaliers de Stangarde",
		TE = "Les Eglain",
		TH = "Palais de Thorin",
		TR = "Les cavaliers de Theodred",
		WA = "Les gardiens d'Annuminas",
    WC = "White Company",
    Wf = "Wilderfolk",
    Wl = "Wilderland",
	},
	moriax = { ["Le Refuge des Ombres"]=true, ["Anazarmekhem"]=true, ["Guet de l'Orque"]=true,["La Première salle"]=true, ["La Grande Descente"]=true, ["Jazargund"]=true,["Le Cellier Putride"]=true, ["Salle de la Croisée des chemins"]=true },

	id = {

		["30476"] = { N="Aile courbée", L={ ["Rohan Est"] = 80, ["Forloi"] = 85 } },
		["3047C"] = { N="Aile duveteuse", L={ ["Rohan Est"] = 80 } },
		["0DB66"] = { N="Aile énorme", L={ ["Camp de Gloin"] = 38, ["High Crag"] = 38 } },
		["3A755"] = { N="Aile fine", L={ ["Rohan Ouest"] = 86 } },
		["0DB65"] = { N="Aile lisse", L={ ["Thorenhad"] = 35 } },
		["0DB61"] = { N="Aile mate", L={ ["Auberge abandonnée"] = 20, ["Bree"] = 18 } },
		["0DB68"] = { N="Aile monstrueuse", L = { ["Gwingris"] = 47, ["Echad Dunann"] = 48, ["Gath Forthnir"] = 48 } },
		["0DEEA"] = { N="Aile polie", L={ ["Echad Mirobel"] = 49 } },
		["0DB6A"] = { N="Aile sale", L={ ["Gondamon"] = 8, ["Hobbitebour"] = 10 } },
		["3A74E"] = { N="Aile taillée", L={ ["Rohan Ouest"] = {l=81,r='He'}, ["Gondor Est"] = 100  } },
		["0F792"] = { N="Arc court cassé", L = { ["Castelorge"] = 28, ["Tinnudir"] = 31, ["Esteldin"] = 28, ["Agamaur"] = 29 } },
		["0F797"] = { N="Arc long cassé", L={ ["Echad Mirobel"] = 49 } },
		["0DC1F"] = { N="Bec ébréché", L={ ["Auberge abandonnée"] = 21 } },
		["0DC28"] = { N="Bec émoussé", L={ ["Gondamon"] = 8 } },
		["30488"] = { N="Bec épais", L={ ["Rohan Est"] = 80 } },
		["30473"] = { N="Bec érodé", L={ ["Rohan Est"] = 80, ["Forloi"] = 85 } },
		["0DC24"] = { N="Bec extrèmement aiguisé", L={ ["Camp de Gloin"] = 38, ["High Crag"] = 38 } },
		["0DC21"] = { N="Bec irrégulier", L = { ["Othrikar"] = 28, ["Auberge abandonnée"] = 23, ["Esteldin"] = 26, ["Pont-à-Tréteaux"] = {l=21,r='RE'} } },
		["3A74F"] = { N="Bec noirci", L={ ["Gondor Central"] = 100 } },
		["0DC23"] = { N="Bec très aiguisé", L={ ["Thorenhad"] = 35 } },
		["0DB1C"] = { N="Belle fourrure", L={ ["Ost Forod"] = 34, ["Thorenhad"] = 35, ["Camp de Barachen"] = 35, ["Thorenhad"] = 35 } },
		["0DBCB"] = { N="Belle plume", L={ ["Thorenhad"] = 35 } },
		["0DCC1"] = { N="Belle peau", L = { ["Ost Forod"] = 35, ["Thorenhad"] = 35, ["Echad Candelleth"] = 35 } },
		["27710"] = { N="Bouclier troué", L = { ["Camp d'éclaireurs rohirrim"] = 71, ["Camp de Grimbold"] = 71, ["Brondavant"] = 71, ["Grand Fleuve"] = 75, ["Rohan Est"] = 80 } },
		["30478"] = { N="Branche couverte de mousse", L={ ["Forloi"] = 85 } },
		["3048A"] = { N="Branche fendue", L={ ["Rohan Est"] = 80 } },
		["0DC2D"] = { N="Branche noueuse", L={ ["Thorenhad"] = 35 } },
		["0DC30"] = { N="Branche puissante", L={ ["Gwingris"] = 46 } },
		["0DC2B"] = { N="Branche rigide", L={ ["Agamaur"] = 28 } },
		["0DC2C"] = { N="Branche tordue", L={ ["Agamaur"] = 29 } },
		["30481"] = { N="Cape arrachée", L={ ["Rohan Est"] = 80, ["Forloi"] = 85 } },
		["0DC44"] = { N="Carapace agrandie", L={ ["Tyrn Lhuig"] = 41 } },
		["0DC42"] = { N="Carapace durcie", L={ ["Echad Candelleth"] = 35, ["Thorenhad"] = 35 } },
		["0DC47"] = { N="Carapace légère", L={ ["Hobbitebour"] = 9, ["Gondamon"] = 11 } },
		["0DC41"] = { N="Carapace lourde", L = { ["Agamaur"] = 28, ["Castelorge"] = 29, ["Tinnudir"] = 33 } },
		["3A74A"] = { N="Carapace Luisante", L={ ["Gondor Central"] = 100 , ["Ancien Anorien"] = 100 } },
		["0DC3D"] = { N="Carapace moussue", L={ ["Bree"] = 15 } },
		["0DC3E"] = { N="Carapace noircie", L={ ["Bree"] = 18 } },
		["0DC43"] = { N="Carapace raffermie", L = { ["High Crag"] = 38, ["Camp de Gloin"] = 38, ["Aughaire"] = 39 } },
		["0DC45"] = { N="Carapace renforcée", L={ ["Gath Forthnir"] = 48, ["Gwingris"] = 47 } },
		["0DC40"] = { N="Carapace Rigide", L={ ["Meluinen"] = 25, ["Auberge abandonnée"] = 23, ["Esteldin"] = 24, ["Ost Guruth"] = 26 } },
		["3047B"] = { N="Carapace teintées", L={ ["Rohan Est"] = 80 } },
		["2772D"] = { N="Carapace vitreuse", L={ ["Grand Fleuve"] = 75 } },
		["0DFC3"] = { N="Charmant fourreau d'épée", L = { ["Belvédère enfoui"] = 53, ["La longue descente"] = 53, ["Jazargund"] = 53, ["Le cellier putride"] = 53, ["La salle de la croisée des chemins"] = 53 } },
		["3A72A"] = { N="Dague brisée", L={ ["Rohan Ouest"] = 86 } },
		["0F79E"] = { N="Dague cassée", L={ ["Gondamon"] = 10, ["Hobbitebour"] = 11 } },
		["0DD53"] = { N="Duramen entaillé", L={ ["Agamaur"] = 28, ["Meluinen"] = 26 } },
		["0DD55"] = { N="Duramen gris", L={ ["Thorenhad"] = 35 } },
		["0DD58"] = { N="Duramen monstrueux", L={ ["Gwingris"] = 47 } },
		["0DD54"] = { N="Duramen noir", L={ ["Agamaur"] = 30 } },
		["2771F"] = { N="Duramen noueux", C=1, L={ ["Grand Fleuve"] = {l=68,r='HL'} } },
		["30497"] = { N="Ecaille aiguisée", L={ ["Rohan Est"] = 80 } },
		["0DB25"] = { N="Ecaille bosselée", L={ ["Esteldin"] = 29 } },
		["0DEC8"] = { N="Ecaille élégante", L = { ["La vingt et unième salle "] = 57, ["Le refuge des ombres"] = 57, ["Anazarmekhem"] = 57, ["Le guet de l'orque"] = 57, ["La première salle"] = 57 } },
		["0DB27"] = { N="Ecaille énorme", L={ ["Camp de Gloin"] = 38, ["High Crag"] = 38 } },
		["0DB28"] = { N="Ecaille impressionnante", L={ ["Zigilgund"] = 44, ["Suri-kyla"] = 45 } },
		["0DB26"] = { N="Ecaille lisse", L={ ["Echad Candelleth"] = 35 } },
		["0DEC6"] = { N="Ecaille polie", L = { ["Belvédère enfoui"] = 53, ["La longue descente"] = 53, ["Jazargund"] = 53, ["Le cellier putride"] = 53, ["La salle de la croisée des chemins"] = 53 } },
		["27735"] = { N="Ecaille prismatique", L={ ["Grand Fleuve"] = 75 } },
		["0DBAD"] = { N="Enorme sécrétion", L={ ["Aughaire"] = 41 } },
		["0F793"] = { N="Epée longue cassée", L = { ["Ost Forod"] = 34, ["Tinnudir"] = 33, ["Thorenhad"] = 35, ["Camp de Barachen"] = 35, ["Echad Candelleth"] = 35 } },
		["0DB97"] = { N="Essence chatoyante", L = { ["Agamaur"] = 30, ["Tinnudir"] = 30 } },
		["2772E"] = { N="Essence évanescente", L={ ["Grand Fleuve"] = 75 } },
		["0DB96"] = { N="Essence irisée", L={ ["Amon Raith"] = 25, ["Ost Guruth"] = 27 } },
		["0DB94"] = { N="Essence moirée", L={ ["Bree"] = 20 } },
		["0DCCE"] = { N="Fourreau d'épée à dorures", L = { ["Zigilgund"] = 45, ["Hrimbarg"] = 38, ["Pynti-peldot"] = 44, ["Aughaire"] = 43, ["Kauppa-kohta"] = 43, ["Tyrn Lhuig"] = 41, ["Gabilshathur"] = 44 } },
		["0DCD1"] = { N="Fourreau d'épée cassé", L={ ["Hobbitebour"] = 11, ["Gondamon"] = 11 } },
		["0DCCD"] = { N="Fourreau d'épée clouté", L = { ["Aughaire"] = 40, ["Camp de Gloin"] = 38, ["High Crag"] = 38, ["Echad Garthadir"] = 38 } },
		["27724"] = { N="Fourreau d'épée décoratif", L = { ["Camp d'éclaireurs rohirrim"] = 71, ["Camp de Grimbold"] = 71, ["Brondavant"] = 71, ["Grand Fleuve"] = 75, ["Rohan Est"] = 80 } },
		["0DFC4"] = { N="Fourreau d'épée élégant", L = { ["La vingt et unième salle "] = 57, ["Le refuge des ombres"] = 57, ["Anazarmekhem"] = 57, ["Le guet de l'orque"] = 57, ["La première salle"] = 57 } },
		["27721"] = { N="Fourreau d'épée en métal", L = { ["Galtrev"] = 65,  ["Lhan Tarren"] = 65, ["Avardin"] = 65, ["Barnavon"] = 65 } },
		["3A799"] = { N="Fourreau d'épée étincelant", L={ ["Rohan Ouest"] = 86 } },
		["3A797"] = { N="Fourreau d'épée grêlé", L={ ["Rohan Ouest"] = {l=81,r='He'}, ["Gondor Ouest"] = 100, ["Gondor Central"] = 100, ["Gondor Est"] = 100 , ["Ancien Anorien"] = 100 } },
		["0DFC5"] = { N="Fourreau d'épée harmonieux", L = { ["La vingt et unième salle "] = 57, ["Le refuge des ombres"] = 57, ["Anazarmekhem"] = 57, ["Le guet de l'orque"] = 57, ["La première salle"] = 57 } },
		["0DCCB"] = { N="Fourreau d'épée lourd", L = { ["Castelorge"] = 30, ["Esteldin"] = 30, ["Tinnudir"] = 32, ["Agamaur"] = 30 } },
		["0DCCC"] = { N="Fourreau d'épée neuf", L = { ["Ost Forod"] = 35, ["Camp de Barachen"] = 35, ["Echad Candelleth"] = 35 } },
		["0DCC8"] = { N="Fourreau d'épée noirci", L={ ["Auberge abandonnée"] = 21, ["Bree"] = 17 } },
		["30489"] = { N="Fourreau d'épée orné", L={ ["Rohan Est"] = 80, ["Forloi"] = 85 } },
		["0DFC2"] = { N="Fourreau d'épée poli", L = { ["Belvédère enfoui"] = 53, ["La longue descente"] = 53, ["Jazargund"] = 53, ["Le cellier putride"] = 53, ["La salle de la croisée des chemins"] = 53 } },
		["0DCCA"] = { N="Fourreau d'épée rigide", L = { ["Meluinen"] = 25, ["Amon Raith"] = 24, ["Othrikar"] = 27, ["Pont-à-Tréteaux"] = 23, ["Ost Guruth"] = 24 } },
		["0DCCF"] = { N="Fourreau d'épée serti de gemmes", L = { ["Echad Mirobel"] = 48, ["Echad Dunann"] = 47, ["Gath Forthnir"] = 49 } },
		["30499"] = { N="Fourreau d'épée terni", L={ ["Rohan Est"] = 80 } },
		["0DCC7"] = { N="Fourreau d'épée usé", L={ ["Bree"] = 15 } },
		["3A752"] = { N="Fourrure abîmée", L={ ["Rohan Ouest"] = {l=81,r='He'}, ["Gondor Ouest"] = 100, ["Gondor Central"] = 100, ["Gondor Est"] = 100 } },
		["0DB1F"] = { N="Fourrure albinos", L = { ["Echad Mirobel"] = 47, ["Gwingris"] = 46, ["Suri-kyla"] = 46, ["Echad Dunann"] = 46 } },
		["0DB1E"] = { N="Fourrure d'un noir pur", L = { ["Zigilgund"] = 44,  ["Hrimbarg"] = 38, ["Pynti-peldot"] = 43, ["Kauppa-kohta"] = 42, ["Gabilshathur"] = 44, ["Aughaire"] = 42 } },
		["3A753"] = { N="Fourrure en lambeaux", L={ ["Rohan Ouest"] = 86 } },
		["0DB21"] = { N="Fourrure feutrée", L={ ["Hobbitebour"] = 8, ["Gondamon"] = 9 } },
		["0DB1D"] = { N="Fourrure lustrée", L = { ["Aughaire"] = 39, ["Camp de Gloin"] = 38, ["High Crag"] = 38 } },
		["2770C"] = { N="Fourrure marquée", L = { ["Camp d'éclaireurs rohirrim"] = 71, ["Camp de Grimbold"] = 71, ["Brondavant"] = 71, ["Grand Fleuve"] = 75, ["Rohan Est"] = 80 } },
		["0DB17"] = { N="Fourrure mouillée", L={ ["Bree"] = 14 } },
		["3048F"] = { N="Fourrure négligée", L={ ["Rohan Est"] = 80, ["Forloi"] = 85 } },
		["0DB18"] = { N="Fourrure noircie", L={ ["Auberge abandonnée"] = 20, ["Bree"] = 16 } },
		["0DB1A"] = { N="Fourrure rugueuse", L = { ["Amon Raith"] = 23, ["Auberge abandonnée"] = 22, ["Pont-à-Tréteaux"] = 20, ["Othrikar"] = 26, ["Esteldin"] = 23, ["Ost Guruth"] = 26 } },
		["30498"] = { N="Fourrure soyeuse", L={ ["Rohan Est"] = 80 } },
		["0DB1B"] = { N="Fourrure tannée", L = { ["Esteldin"] = 28, ["Tinnudir"] = 33, ["Castelorge"] = 30 } },
		["0F796"] = { N="Gourdin en bois cassé", L = { ["Echad Mirobel"] = 47, ["Echad Dunann"] = 46, ["Gwingris"] = 46, ["Suri-kyla"] = 47, ["Gath Forthnir"] = 47 } },
		["3047D"] = { N="Gourdin brisé", L={ ["Rohan Est"] = 80 } },
		["0DB63"] = { N="Grande aile", L = { ["Auberge abandonnée"] = 22, ["Othrikar"] = 26, ["Esteldin"] = 26, ["Pont-à-Tréteaux"] = 20 } },
		["0F795"] = { N="Grande épée cassée", L = { ["Zigilgund"] = 44, ["Hrimbarg"] = 38, ["Pynti-peldot"] = 43, ["Kauppa-kohta"] = 42, ["Aughaire"] = 42, ["Gabilshathur"] = 41 } },
		["0DAF4"] = { N="Grande phalange", L={ ["Ost Guruth"] = 27 } },
		["0DAEA"] = { N="Grande saleté", L = { ["Meluinen"] = 24, ["Auberge abandonnée"] = 22, ["Esteldin"] = 23, ["Ost Guruth"] = 26 } },
		["3A74B"] = { N="Griffe abîmée", L={ ["Gondor Central"] = 100 , ["Ancien Anorien"] = 100 } },
		["0DAE0"] = { N="Griffe aiguisée", L={ ["Meluinen"] = 24 } },
		["0DEA2"] = { N="Griffe barbelée", L = { ["Belvédère enfoui"] = 53, ["La longue descente"] = 53, ["Jazargund"] = 53, ["Le cellier putride"] = 53, ["La salle de la croisée des chemins"] = 53 } },
		["0DAE2"] = { N="Griffe extrèmement aiguisée", L = { ["Thorenhad"] = 35, ["Camp de Barachen"] = 35, ["Echad Candelleth"] = 35 } },
		["0DADE"] = { N="Griffe irrégulière", L={ ["Bree"] = 18 } },
		["0DAE3"] = { N="Griffe mortellement aiguisée", L={ ["Tyrn Lhuig"] = 41, ["Aughaire"] = 38 } },
		["0DEA4"] = { N="Griffe ratissante", L = { ["La vingt et unième salle "] = 57, ["Le refuge des ombres"] = 57, ["Anazarmekhem"] = 57, ["Le guet de l'orque"] = 57, ["La première salle"] = 57 } },
		["0DAE7"] = { N="Griffe tordue", L={ ["Hobbitebour"] = 10 } },
		["0DAE4"] = { N="Griffe très acérée", L={ ["Gabilshathur"] = 45 } },
		["0DAE1"] = { N="Griffe très aiguisée", L={ ["Castelorge"] = 28, ["Tinnudir"] = 31 } },
		["27736"] = { N="Grosse branche", C=3, L={ ["Grand Fleuve"] = {l=68,r='HL'} } },
		["3A729"] = { N="Hachette brisée", L={ ["Rohan Ouest"] = {l=81,r='He'}, ["Gondor Ouest"] = 100, ["Gondor Central"] = 100, ["Gondor Est"] = 100 } },
		["0F78E"] = { N="Hachette cassée", L={ ["Bree"] = 14 } },
		["0F794"] = { N="Hallebarde cassée", L={ ["Aughaire"] = 38, ["Tyrn Lhuig"] = 41, ["Camp de Gloin"] = 38, ["High Crag"] = 38, ["Echad Garthadir"] = 38 } },
		["0F791"] = { N="Lance en bois cassée", L = { ["Pont-à-Tréteaux"] = 23, ["Esteldin"] = 24, ["Othrikar"] = 26, ["Amon Raith"] = 23, ["Meluinen"] = 24, ["Ost Guruth"] = 24 } },
		["2770F"] = { N="Masse en acier courbé", L = { ["Galtrev"] = 65,  ["Lhan Tarren"] = 65, ["Avardin"] = 65, ["Barnavon"] = 65 } },
		["0F78F"] = { N="Masse en bois cassée", L={ ["Auberge abandonnée"] = 20, ["Bree"] = 16 } },
		["0DCAE"] = { N="Membrane impressionnante", L={ ["Gabilshathur"] = 46 } },
		["0DB83"] = { N="Oreille grise", L={ ["Thorenhad"] = 35, ["Camp de Barachen"] = 35 } },
		["3048C"] = { N="Oreille abîmée", L={ ["Forloi"] = 85 } },
		["3048B"] = { N="Oreille déformée", L={ ["Rohan Est"] = 80 } },
		["0DB84"] = { N="Oreille énorme", L = { ["Camp de Gloin"] = 38, ["High Crag"] = 38, ["Aughaire"] = 41 } },
		["0DB82"] = { N="Oreille entaillée", L = { ["Tinnudir"] = 32, ["Castelorge"] = 30, ["Esteldin"] = 28 } },
		["0DB81"] = { N="Oreille imparfaite", L = { ["Esteldin"] = 27, ["Ost Guruth"] = 24, ["Pont-à-Tréteaux"] = 22 } },
		["0DB85"] = { N="Oreille impressionnante", L={ ["Hrimbarg"] = 38 } },
		["0DB80"] = { N="Oreille mate", L={ ["Bree"] = 20 } },
		["0DB86"] = { N="Oreille monstrueuse", L={ ["Echad Dunann"] = 48, ["Suri-kyla"] = 46 } },
		["27733"] = { N="Oreille mouchetée", L = { ["Camp d'éclaireurs rohirrim"] = 71, ["Camp de Grimbold"] = 71, ["Brondavant"] = 71, ["Grand Fleuve"] = 75, ["Rohan Est"] = 80 } },
		["3A79C"] = { N="Oreille ornée", L={ ["Rohan Ouest"] = 86 } },
		["0DB88"] = { N="Oreille sale", L={ ["Hobbitebour"] = 12 } },
		["27720"] = { N="Oreille tachetée", L = { ["Galtrev"] = 65,  ["Lhan Tarren"] = 65, ["Avardin"] = 65, ["Barnavon"] = 65 } },
		["3A790"] = { N="Oreille taillée", L={ ["Rohan Ouest"] = {l=81,r='He'} , ["Gondor Est"] = 100 , ["Ancien Anorien"] = 100 } },
		["0DCC4"] = { N="Peau albinos", L = { ["Echad Mirobel"] = 48, ["Echad Dunann"] = 47, ["Suri-kyla"] = 47, ["Gath Forthnir"] = 49 } },
		["0DCC2"] = { N="Peau brillante", L = { ["Camp de Gloin"] = 38, ["High Crag"] = 38, ["Aughaire"] = 40 } },
		["0DCC3"] = { N="Peau d'un noir pur", L = { ["Zigilgund"] = 45, ["Hrimbarg"] = 38, ["Pynti-peldot"] = 44, ["Aughaire"] = 43, ["Kauppa-kohta"] = 43, ["Gabilshathur"] = 46, ["Suri-kyla"] = 45, ["Tyrn Lhuig"] = 41 } },
		["3A757"] = { N="Peau déchirée", L={ ["Rohan Ouest"] = {l=81,r='He'}, ["Gondor Ouest"] = 100, ["Gondor Central"] = 100 , ["Gondor Est"] = 100 , ["Ancien Anorien"] = 100 } },
		["0DCC0"] = { N="Peau douce", L = { ["Tinnudir"] = 33, ["Esteldin"] = 29, ["Castelorge"] = 29 } },
		["3048E"] = { N="Peau en lambeaux", L={ ["Forloi"] = 85 } },
		["0DCC6"] = { N="Peau feutrée", L={ ["Hobbitebour"] = 9, ["Gondamon"] = 10 } },
		["3A74D"] = { N="Peau grossière", L={ ["Rohan Ouest"] = 86 } },
		["0DFBE"] = { N="Peau inquiétante", L = { ["La vingt et unième salle "] = 57, ["Le refuge des ombres"] = 57, ["Anazarmekhem"] = 57, ["Le guet de l'orque"] = 57, ["La première salle"] = 57 } },
		["2772A"] = { N="Peau marbrée", L = { ["Camp d'éclaireurs rohirrim"] = 71, ["Camp de Grimbold"] = 71, ["Brondavant"] = 71, ["Grand Fleuve"] = 75, ["Rohan Est"] = 80 } },
		["0DCBC"] = { N="Peau mouillée", L={ ["Bree"] = 15 } },
		["0DCBD"] = { N="Peau noircie", L={ ["Bree"] = 17, ["Auberge abandonnée"] = 21 } },
		["0DCBF"] = { N="Peau rugueuse", L = { ["Meluinen"] = 25, ["Othrikar"] = 27, ["Esteldin"] = 25, ["Auberge abandonnée"] = 23, ["Amon Raith"] = 24, ["Pont-à-Tréteaux"] = 21 } },
		["30492"] = { N="Peau tachée", L={ ["Rohan Est"] = 80 } },
		["0DFBC"] = { N="Peau tachetée", L = { ["Belvédère enfoui"] = 53, ["La longue descente"] = 53, ["Jazargund"] = 53, ["Le cellier putride"] = 53, ["La salle de la croisée des chemins"] = 53 } },
		["27730"] = { N="Peau tendue", L = { ["Galtrev"] = 65,  ["Lhan Tarren"] = 65, ["Avardin"] = 65, ["Barnavon"] = 65 } },
		["0DAF5"] = { N="Phalange décrépite", L={ ["Agamaur"] = 29 } },
		["0DAF3"] = { N="Phalange rongée", L={ ["Bree"] = 19 } },
		["0DAF6"] = { N="Phalange striée", L={ ["Thorenhad"] = 35 } },
		["0DBD0"] = { N="Plume feutrée", L={ ["Gondamon"] = 9 } },
		["0DBC9"] = { N="Plume froissée", L = { ["Othrikar"] = 28, ["Ost Guruth"] = 25, ["Esteldin"] = 27 } },
		["3A754"] = { N="Poussière étincelante", L={ ["Gondor Ouest"] = 100 } },
		["0DC56"] = { N="Poussière imprécise", L={ ["Amon Raith"] = 25 } },
		["0DBFE"] = { N="Queue entaillée", L={ ["Esteldin"] = 30 } },
		["0DC01"] = { N="Queue propre", L={ ["Zigilgund"] = 45, ["Gabilshathur"] = 45 } },
		["27734"] = { N="Queue touffue", L={ ["Grand Fleuve"] = 75 } },
		["2771C"] = { N="Saleté boueuse", L = { ["Galtrev"] = 68,  ["Lhan Tarren"] = 68, ["Avardin"] = 68, ["Barnavon"] = 68 } },
		["0DAEB"] = { N="Saleté collante", L = { ["Esteldin"] = 29, ["Castelorge"] = 30, ["Tinnudir"] = 33 } },
		["0DAF1"] = { N="Saleté crasseuse", L={ ["Gondamon"] = 12, ["Hobbitebour"] = 8 } },
		["30490"] = { N="Saleté fétide", L={ ["Rohan Est"] = 80 } },
		["0DAED"] = { N="Saleté énorme", L={ ["Tyrn Lhuig"] = 41, ["Aughaire"] = 38 } },
		["0DAEE"] = { N="Saleté impressionnante", L={ ["Gabilshathur"] = 45, ["Kauppa-kohta"] = 42 } },
		["0DEA8"] = { N="Saleté inquiétante", L = { ["Belvédère enfoui"] = 53, ["La longue descente"] = 53, ["Jazargund"] = 53, ["Le cellier putride"] = 53, ["La salle de la croisée des chemins"] = 53 } },
		["0DAE9"] = { N="Saleté luisante", L={ ["Bree"] = 19 } },
		["0DEAA"] = { N="Saleté ignoble", L = { ["La vingt et unième salle "] = 57, ["Le refuge des ombres"] = 57, ["Anazarmekhem"] = 57, ["Le guet de l'orque"] = 57, ["La première salle"] = 57 } },
		["0DAE8"] = { N="Saleté noircie", L={ ["Bree"] = 14 } },
		["0DAEF"] = { N="Saleté monstrueuse", L={ ["Gath Forthnir"] = 47, ["Gwingris"] = 46 } },
		["0DAEC"] = { N="Saleté soyeuse", L={ ["Echad Candelleth"] = 35, ["Thorenhad"] = 35 } },
		["3A759"] = { N="Saleté toxique", L={ ["Gondor Ouest"] = 100, ["Gondor Est"] = 100 } },
		["30494"] = { N="Saleté visqueuse", L={ ["Forloi"] = 85 } },
		["0DBA9"] = { N="Sécrétion bulbeuse", L={ ["Bree"] = 20 } },
		["3A79A"] = { N="Sécrétion épaissies", L={ ["Ancien Anorien"] = 100 } },
		["0DBAB"] = { N="Sécrétion gélatineuse", L={ ["Castelorge"] = 30 } },
		["0DBAC"] = { N="Sécrétion grise", L={ ["Echad Candelleth"] = 35 } },
		["0DBAA"] = { N="Sécrétion imparfaite", L = { ["Meluinen"] = 26, ["Esteldin"] = 25, ["Ost Guruth"] = 25 } },
		["0DBAF"] = { N="Sécrétion monstrueuse", L={ ["Gwingris"] = 47 } },
		["0DBB1"] = { N="Sécrétion spongieuse", L={ ["Hobbitebour"] = 12, ["Gondamon"] = 12 } },
		["27725"] = { N="Tas de poudre étincelante", L={ ["Grand Fleuve"] = 75 } },
		["0DC5A"] = { N="Tas de poussière brillante", L={ ["Kauppa-kohta"] = 43 } },
		["0DC57"] = { N="Tas de poussière terne", L={ ["Tinnudir"] = 34 } },
		["2771A"] = { N="Vase gluante", L={ ["Grand Fleuve"] = 75 } },
--		["0DBC7"] = { N="Blackened Feather", L={  },
--		["0DAF7"] = { N="Elder Finger Bone", L={  } },
--		["0DC2E"] = { N="Gnarled Branch", L={  } },
--		["0DB29"] = { N="Monstrous Scale", L={ } },
		["3A792"] = { N="Bony Tail", L={ ["Rohan Ouest"] = {l=81,r='He'} } },
		["3A78E"] = { N="Delicate Tail", L={ ["Rohan Ouest"] = 86 } },
		["0DD56"] = { N="Huge Heartwood", L={ ["Camp de Gloin"] = 38, ["High Crag"] = 38 } },

	},
	inf = {
		["Genat imprégné"] = "135D7",
		["Saphir imprégné"] = "135D8",
		["Adamantite imprégnée"] = "135D9",
	},
}
Region = { Eriador=1, Rhovanion=2, Gondor=3 }

DT_Data.zone = { }
for n,t in pairs(DT_Data.loc) do
	local z = t.zone
	if not DT_Data.zone[z] then DT_Data.zone[z] = {} end
	DT_Data.zone[z][n] = true
end

zones = { EL="Ered Luin", S="La Comté", BL="Pays de Bree", LL="Terres Solitaires",
		ND="Haut du Nord", E="Evendim", T="Trouée de Trolls", MM="Monts Brumeux",
		F="Forochel", A="Angmar", Er="Eregion", M="Moria", D="Pays de Dun",
		NC="Nan Curunir", GR="Grand Fleuve", }
Zone = { }
for code,name in pairs(zones) do Zone[name] = code end
